Bug 863443 - [abrt] control-center-3.6.0-1.fc18: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.6.0-1.fc18: Process /usr/bin/gnome-control-center was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:8653281df9aa03be496c1dc319f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 09:40 EDT by William Nix (tronik)
Modified: 2014-02-05 07:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:28:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.53 KB, text/plain)
2012-10-05 09:40 EDT, William Nix (tronik)
no flags Details
File: environ (1.60 KB, text/plain)
2012-10-05 09:40 EDT, William Nix (tronik)
no flags Details
File: backtrace (33.82 KB, text/plain)
2012-10-05 09:40 EDT, William Nix (tronik)
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-05 09:40 EDT, William Nix (tronik)
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-05 09:40 EDT, William Nix (tronik)
no flags Details
File: maps (96.86 KB, text/plain)
2012-10-05 09:40 EDT, William Nix (tronik)
no flags Details
File: dso_list (20.46 KB, text/plain)
2012-10-05 09:40 EDT, William Nix (tronik)
no flags Details
File: var_log_messages (167 bytes, text/plain)
2012-10-05 09:40 EDT, William Nix (tronik)
no flags Details
File: open_fds (726 bytes, text/plain)
2012-10-05 09:40 EDT, William Nix (tronik)
no flags Details

  None (edit)
Description William Nix (tronik) 2012-10-05 09:40:00 EDT
Description of problem:
Turning bluetooth on/off from the bt applet caused this to occur while trying to reconnect bt mouse.

Version-Release number of selected component:
control-center-3.6.0-1.fc18

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        gnome-control-center bluetooth
crash_function: cc_bluetooth_panel_update_visibility
kernel:         3.6.0-2.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #6 cc_bluetooth_panel_update_visibility at cc-bluetooth-panel.c:552
: #12 g_object_notify_by_spec_internal at gobject.c:1135
: #13 g_object_notify at gobject.c:1177
: #14 adapter_changed at bluetooth-client.c:701
: #15 adapter_g_signal at bluetooth-client.c:727
: #16 ffi_call_unix64 at ../src/x86/unix64.S:75
: #17 ffi_call at ../src/x86/ffi64.c:486
: #18 g_cclosure_marshal_generic at gclosure.c:1454
: #23 on_signal_received at gdbusproxy.c:927
: #24 emit_signal_instance_in_idle_cb at gdbusconnection.c:3715
Comment 1 William Nix (tronik) 2012-10-05 09:40:02 EDT
Created attachment 622184 [details]
File: core_backtrace
Comment 2 William Nix (tronik) 2012-10-05 09:40:05 EDT
Created attachment 622185 [details]
File: environ
Comment 3 William Nix (tronik) 2012-10-05 09:40:07 EDT
Created attachment 622186 [details]
File: backtrace
Comment 4 William Nix (tronik) 2012-10-05 09:40:08 EDT
Created attachment 622187 [details]
File: limits
Comment 5 William Nix (tronik) 2012-10-05 09:40:10 EDT
Created attachment 622188 [details]
File: cgroup
Comment 6 William Nix (tronik) 2012-10-05 09:40:13 EDT
Created attachment 622189 [details]
File: maps
Comment 7 William Nix (tronik) 2012-10-05 09:40:15 EDT
Created attachment 622190 [details]
File: dso_list
Comment 8 William Nix (tronik) 2012-10-05 09:40:17 EDT
Created attachment 622191 [details]
File: var_log_messages
Comment 9 William Nix (tronik) 2012-10-05 09:40:19 EDT
Created attachment 622192 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-12-21 04:03:20 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 07:28:18 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.